# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.api.cdg_api import CdgApi  # noqa: E501
from apifff.rest import ApiException


class TestCdgApi(unittest.TestCase):
    """CdgApi unit test stubs"""

    def setUp(self):
        self.api = CdgApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_get_cdg_collection(self):
        """Test case for get_cdg_collection

        Retrieves the collection of Cdg resources.  # noqa: E501
        """
        pass

    def test_get_cdg_item(self):
        """Test case for get_cdg_item

        Retrieves a Cdg resource.  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
